## pyct 0.4.7a3

=== debian/changelog ===
pyct (0.4.7a3-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Sebastien Delafond <seb@debian.org>  Mon, 30 Nov 2020 10:00:26 +0100

pyct (0.4.7a3-1) unstable; urgency=medium

  * First release (Closes: #962475)
  
 -- Sebastien Delafond <seb@debian.org>  Wed, 15 Jul 2020 20:58:21 +0200
