=== debian/control ===
Source: pyct
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sebastien Delafond <seb@debian.org>
Build-Depends: 
 debhelper (>= 12),
 dh-python,
 python3-all,
 python3-flake8,
 python3-mock,
 python3-param,
 python3-pytest,
 python3-pytest-runner,
 python3-requests,
 python3-setuptools,
 python3-yaml
Standards-Version: 4.5.0
Homepage: https://github.com/pyviz-dev/pyct
Vcs-Browser: https://salsa.debian.org/science-team/pyct
Vcs-Git: https://salsa.debian.org/science-team/pyct.git

Package: python3-pyct
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}, ${python3:Depends}
Description: Python packaging Common Tasks
 Utility package that includes:
 .
  * pyct.cmd: Makes various commands available to other
    packages. (Currently no sophisticated plugin system, just a try
    import/except in the other packages.) The same commands are available
    from within Python. Can either add new subcommands to an existing
    argparse based command if the module has an existing command, or
    create the entire command if the module has no existing
    command. Currently, there are commands for copying examples and
    fetching data. See
  * pyct.build: Provides various commands to help package building,
    primarily as a convenience for project maintainers.
