## pyct 0.5.0

=== debian/changelog ===
pyct (0.5.0-2) unstable; urgency=medium

  * Team Upload
  * Remove python3-mock build-dep (Closes: #1069731)
  * Switch to DebHelper 13
  * Set Rules-Requires-Root: no

  [ Sébastien Delafond ]
  * d/control: remove myself from uploaders

 -- Alexandre Detiste <tchet@debian.org>  Sat, 29 Jun 2024 16:39:37 +0200

pyct (0.5.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version (Closes: #1026740)

  [ Neil Williams ]
  * Add Frédéric Picca as Uploader

 -- Bastian Germann <bage@debian.org>  Sat, 04 Feb 2023 12:46:28 +0100
