=== debian/control ===
--- 
+++ 
@@ -2,19 +2,19 @@
 Section: python
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Sebastien Delafond <seb@debian.org>
+Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>
 Build-Depends: 
- debhelper (>= 12),
- dh-python,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
  python3-all,
  python3-flake8,
- python3-mock,
  python3-param,
  python3-pytest,
  python3-pytest-runner,
  python3-requests,
  python3-setuptools,
  python3-yaml
+Rules-Requires-Root: no
 Standards-Version: 4.5.0
 Homepage: https://github.com/pyviz-dev/pyct
 Vcs-Browser: https://salsa.debian.org/science-team/pyct
