=== debian/watch ===
version=3
https://github.com/pyviz-dev/pyct/tags .*/v(\d[\d\.]*)\.tar\.gz debian uupdate
